/********************************************************************
 * Copyright © 2005 VHA. All rights reserved
 ********************************************************************/

package gov.va.med.esr.common.batchprocess;

import gov.va.med.fw.scheduling.ScheduledProcess;

/**
 * @author DNS   MANSOG
 *
 */
public class ActivateFutureMeansTestBatchProcessTest extends AbstractScheduledProcessTest {
	private ActivateFutureMeansTestProcess batchProcess;

	/**
	 * @return Returns the batchProcess.
	 */
	public ActivateFutureMeansTestProcess getBatchProcess() {
		return batchProcess;
	}

	/**
	 * @param batchProcess The batchProcess to set.
	 */
	public void setBatchProcess(ActivateFutureMeansTestProcess batchProcess) {
		this.batchProcess = batchProcess;
	}

	/* (non-Javadoc)
	 * @see gov.va.med.esr.common.batchprocess.AbstractScheduledProcessTest#getScheduledProcess()
	 */
	protected ScheduledProcess getScheduledProcess() {
		return getBatchProcess();
	}
}
